/*
h2 only = balken
h2 + h4 = kein balken
h4 only = kein balken
*/

[data-component] .headlines .display-5:only-child {
    position: relative;
    z-index: 0;
    margin-bottom: 15px !important;
}

[data-component] .headlines .display-5.text-start { align-self: start }
[data-component] .headlines .display-5.text-center { align-self: center }
[data-component] .headlines .display-5.text-end { align-self: end }

[data-component] .headlines .display-5:only-child::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: calc(1px * (var(--ia-headline-font-size) / 2) + 4px);
    bottom: calc(-1px * (var(--ia-headline-font-size) / 2) + 4px);
    left: 20px;
    right: -15px;
    background-color: var(--color-light);
}
